/* global
------------------------------------------------------------------*/
.cx-majesty-warenkorb-quick {
  background: none;
  padding: 0;
}

.cx-majesty-dialog-status-big {
  font-size: 0.9em;
  padding-right: 0;
  width: 430px;
}


/* sprachwechsler
------------------------------------------------------------------*/
.cx-sprachwechsler {
  float: right;
  display: inline;
  width: 180px;
  color: #fff;
  cursor: pointer;
  padding-right: 36px;
  background: transparent url(../bilder/back-sprachwechsler.png) right center no-repeat;
  font-size: 0.9em;
  text-align: right;
  margin-right: 77px;
}

.cx-sprachwechsler:hover {
  background-image: url(../bilder/back-sprachwechsler-hover.png);
}


/* sprachwechsler overlay
------------------------------------------------------------------*/
#cx_overlay_sprachwechsler {
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid #1455a2;
  border-top: 0;
  background: #fff;
  font-size: 0.9em;
  display: none;
}

#cx_overlay_sprachwechsler ul,
#cx_overlay_sprachwechsler ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  background: none;
}

#cx_overlay_sprachwechsler ul li a {
  color: #1455a2;
  border-top: 1px solid #1455a2;
  width: 120px;
  padding: 5px 10px;
  text-decoration: none;
  display: block;
}